################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../hal/HAL_PMAP.c \
../hal/HAL_PMM.c \
../hal/HAL_RF1A.c 

OBJS += \
./hal/HAL_PMAP.obj \
./hal/HAL_PMM.obj \
./hal/HAL_RF1A.obj 

C_DEPS += \
./hal/HAL_PMAP.pp \
./hal/HAL_PMM.pp \
./hal/HAL_RF1A.pp 

C_DEPS__QUOTED += \
"hal\HAL_PMAP.pp" \
"hal\HAL_PMM.pp" \
"hal\HAL_RF1A.pp" 

OBJS__QUOTED += \
"hal\HAL_PMAP.obj" \
"hal\HAL_PMM.obj" \
"hal\HAL_RF1A.obj" 

C_SRCS__QUOTED += \
"../hal/HAL_PMAP.c" \
"../hal/HAL_PMM.c" \
"../hal/HAL_RF1A.c" 


